body {
    background-color: #111;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    text-align: center;
}
.content {
    flex-grow: 1;
}

h1, h2 {
    margin: 0;
    color: gray;
}

h1 strong {
    color: white;
}

.btn-light {
    color: black;
}

footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    color: darkgray;
    text-align: center;
    padding: 10px;
}
